bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#25396: 24.5; gnutls error


From: Thierry Volpiatto
Subject: bug#25396: 24.5; gnutls error
Date: Sun, 08 Jan 2017 20:52:26 +0100
User-agent: mu4e 0.9.19; emacs 24.5.1

Glenn Morris <address@hidden> writes:

> Thierry Volpiatto wrote:
>
>> I have already reported some time ago an error when for example using
>> M-x list-packges:
> [...]
>> However I see this issue is fixed in emacs-26, don't know where though.
>>
>> I was wondering if this fix could be applied to emacs-25.2 incoming
>> version.
>
> If you cite the number of your previous report, we can see what fix was
> applied.

No fix was done on my previous bug report, it was closed assuming it was
a gnutls bug.

> (But see 16253?)

But this one is related and it seems it have been fixed.

Thanks.

-- 
Thierry





reply via email to

[Prev in Thread] Current Thread [Next in Thread]